=== debian/control ===
Source: ros-iron-lifecycle-py
Section: misc
Priority: optional
Maintainer: Aditya Pande <aditya.pande@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-iron-ament-lint-auto <!nocheck>, ros-iron-ament-lint-common <!nocheck>, ros-iron-lifecycle <!nocheck>, ros-iron-ros-testing <!nocheck>, ros-iron-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-iron-lifecycle-py
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-iron-lifecycle-msgs, ros-iron-rclpy, ros-iron-std-msgs, ros-iron-ros-workspace
Description: Package containing demos for rclpy lifecycle implementation
